@charset "utf-8";

/**************************************
	header
**************************************/
h1{
	height:40px;
	background-color:#c31926;
	background-image:url(../images/bg_head.jpg?2503171442);
	background-position:center top;
	background-repeat:no-repeat;	
	margin-bottom:20px;
color: #fff;
}
h1 span{
	width:940px;
	margin:0 auto;
	display:block;
	line-height:340%;
}
#header_wrap{
	margin-bottom:30px;	
}
#header .right p:first-child{
	margin-top:40px;	
	font-size:16px;
}
#header .right p:first-child+p{
	margin-top:10px;	
}


/**************************************
	menu
**************************************/
#side ul{
	background:url(../images/border01.gif) top center repeat-x;	
	margin-top:10px;
	margin-bottom:40px;
}
#side ul li{
	background:url(../images/border01.gif) bottom center repeat-x;	
	height:60px;
	position:relative;
	padding-left:80px;
}
#side ul li a{
	position:absolute;
	display:block;
	width:220px;
	height:60px;	
	left:0;
	z-index:10;
}
#side ul li img{
	margin-left:80px;
}
#side ul li.no01 img,
#side ul li.no02 img,
#side ul li.no04 img{
	margin-top:21px;
}
#side ul li.no03 img{
	margin-top:10px;
}
#side ul li.no01:before{
	content:url(../images/icon_menu01_off.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no02:before{
	content:url(../images/icon_menu02_off.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no03:before{
	content:url(../images/icon_menu03_off.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no04:before{
	content:url(../images/icon_menu04_off.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no01.active:before,
#side ul li.no01.page:before{
	content:url(../images/icon_menu01_on.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no02.active:before,
#side ul li.no02.page:before{
	content:url(../images/icon_menu02_on.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no03.active:before,
#side ul li.no03.page:before{
	content:url(../images/icon_menu03_on.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side ul li.no04.active:before,
#side ul li.no04.page:before{
	content:url(../images/icon_menu04_on.png?2503171442);
	width:65px;
	height:49px;
	position:absolute;
	top:5px;
	left:0;
	cursor:pointer;
}
#side p strong{
	font-size:14px;	
}
#side p{
	margin-left:20px;	
	font-size:12px;
	line-height:200%;
}


/**************************************
	footer
**************************************/

/**************************************
	toppage
**************************************/
.toppage .box01{
	background:url(../images/photo_top_01.jpg) right top no-repeat;	
}
.toppage .box02 {
	border:1px solid #666;	
}
.toppage .box02 h2.title01{
	text-align:left;	
	padding-left:15px;
	overflow:hidden;
}
.toppage .box02 h2 img,
.toppage .box02 h2 span{
	float:left;	
}
.toppage .box02 h2 span{
	color:#fff;
	font-size:13px;
	font-family:  Arial, Helvetica, sans-serif;
	margin-left:5px;
	display:inline-block;
	padding-top:13px;
}
.toppage .box02 h2 span#koshinbi{
	padding-left:5px;	
}
.toppage .box02 #feed{
	padding:15px;
}
.toppage .box02 #feed dl{
	overflow:hidden;
	padding:8px 5px;
	border-bottom:1px dashed #666;	
}
.toppage .box02 #feed dt.time{
	float:left;	
	width:4em;
}
.toppage .box02 #feed dt.time span.hidden{
	display:none;	
}
.toppage .box02 #feed dd.title{
	padding-left:4em;
}
.toppage .box02 #feed dd img{
	margin-left:20px;
	vertical-align:top;	
}
.toppage p.banner{
	margin-top:60px;	
}


/**************************************
	company
**************************************/
.company{
	line-height:160%;	
}
.company .box h2{
	margin-bottom:30px;	
}
.company .box.box01{
	margin-bottom:80px;
}
.company .box.box02{
	margin-bottom:50px;
}
.company .box01 h2+ p{
	text-align:center;	
	margin:50px 0 50px;
}
.company .box01 p{
	font-size:14px;	
}



/**************************************
	menupage
**************************************/
.menupage h2{
	margin-bottom:40px;	
}
.menupage .box{
	margin-bottom:50px;	
}
.menupage .box p{
	margin-left:200px;	
}
.menupage .box p strong{
	font-size:18px;
	line-height:145%;
}
.menupage .box h3+p{
	padding-bottom:25px;
}
.menupage .box01{
	background:url(../images/photo_menu_01_01.jpg) left 60px no-repeat;	
	padding-bottom:50px;
}
.menupage .box02{
	background:url(../images/photo_menu_02_01.jpg) left 60px no-repeat;	
	padding-bottom:10px;
}
.menupage .box03{
	background:url(../images/photo_menu_03_01.jpg) left 60px no-repeat;	
	padding-bottom:20px;
}
.menupage .box03 p{
	margin-left:300px;	
}
.menupage .box03 h3 + p +p{
	letter-spacing:-0.04em;
}
.menupage .box04{
	background:url(../images/photo_menu_04_01.jpg) left 60px no-repeat;	
	padding-bottom:20px;
}
.menupage .box04 h3 + p strong{
	padding-top:10px;
	display:inline-block;
}
.menupage .box04 h3 + p>img{
	float:left;	
	padding-right:20px;
}
.menupage .box05{
	background:url(../images/photo_menu_05_01.jpg) left 60px no-repeat;	
	padding-bottom:30px;
}
.menupage .box05 p{
	margin-left:405px;	
}
.menupage .box06{
	overflow:hidden;
	background:url(../images/photo_menu_06_01.jpg) left bottom no-repeat;	
}
.menupage .box06 p{
	margin-left:0;
	width:230px;
	float:left;
	padding-bottom:0;
}
.menupage .box06 p + img{
	float:right;	
}


/**************************************
	menupage
**************************************/
.shoppage h2.title01{
	text-align:left;	
	padding-left:15px;
}
.shoppage .shopbox{
	margin-top:20px;
}
.shoppage .shopbox p span.letterspace{
	letter-spacing:-0.08em;
}
.shoppage .shinten_kojichu{
	overflow:hidden;
	margin-top:40px;
}
.shoppage .shinten_kojichu img{
	float:left;
}
.shoppage .shinten_kojichu img+img{
	float:right;
}